<?php 

include 'inc/conx.php';
$id =  $_POST['id'];
$select = $db->query("SELECT * FROM customerinvoice, itemsetup WHERE customerinvoice.item_code = itemsetup.item_code AND customerinvoice.id = ".$id);
$frow  = $select->fetchArray();
echo json_encode($frow);
?>